.version.nuestros_clientes /* version checker */
{
	color: #0000F7;
	background-color: #0A858B;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1138px;
	padding-bottom: 89px;
	margin-left: auto;
	margin-right: auto;
}

#u4702-3
{
	z-index: 65;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -258px;
}

#pu2586
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#u2586
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u2586_position_content
{
	margin-top: -1px;
	padding-bottom: 127px;
}

#u2661
{
	z-index: 50;
	width: 960px;
	position: relative;
}

#u2664
{
	z-index: 51;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u2662
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u2723
{
	z-index: 5;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu2666
{
	z-index: 7;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u2667
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2670
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2670:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2709
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u2712
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2712:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2695
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u2698
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2698:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2681
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u2684
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2684:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2672-4,#u2715-4,#u2701-4,#u2686-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2807
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u2808
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u2808.MuseMenuActive
{
	background-color: #2A87CF;
	margin: 0px;
}

#u2809-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u7609
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7610
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7610:hover
{
	background-color: #999999;
	margin: 0px;
}

#u3067
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u3070
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u3070:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2670:active,#u2712:active,#u2698:active,#u2684:active,#u7610:active,#u3070:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u7611-4,#u3072-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u4700-6
{
	z-index: 55;
	width: 261px;
	min-height: 43px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 50px;
	margin-top: 56px;
	position: relative;
}

#u4703
{
	z-index: 3;
	width: 960px;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin-top: 17px;
	position: relative;
}

#u4701-4
{
	z-index: 61;
	width: 205px;
	min-height: 25px;
	line-height: 23px;
	color: #72B2E6;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 230px;
}

#u7510-44
{
	z-index: 68;
	width: 606px;
	min-height: 351px;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 204px;
}

#u7510-2,#u7510-4,#u7510-6,#u7510-8,#u7510-10,#u7510-12,#u7510-14,#u7510-16,#u7510-18,#u7510-20,#u7510-22,#u7510-24,#u7510-26,#u7510-28,#u7510-30,#u7510-32,#u7510-34,#u7510-36,#u7510-38,#u7510-40
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

